
QGIS Application - Bug report #19244

Composer Legend Not located at the right place during export in atlas

2018-06-22 09:18 AM - nicolas sauzay

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.20 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 27072

Description

Composer Legend is not locatated at the right place during pdf export in atlas when defining it's position throught computation formula.

for example, formula like "@layout_pagewidth -20"  is used for x position. Page size is defined throught atlas layer attributes.

On screen visualisation is correct but pdf export is wrong.

History

#1 - 2018-06-22 01:46 PM - Nyall Dawson

- Status changed from Open to Feedback

Can you reproduce in 3.0?

#2 - 2018-08-15 11:59 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
